Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
ゼロデータ保持契約に署名したプロバイダーにのみリクエストをルーティングします。ZDR により、プロンプトと補完内容が上流プロバイダーに保存されることはありません。
provider.zdr: true
404
{ "model": "openai/gpt-5.4", "messages": [{"role": "user", "content": "この機密文書を分析してください..."}], "provider": {"zdr": true} }
curl -X PATCH https://api.arouter.ai/api/v1/keys/{key_hash} \ -H "Authorization: Bearer lr_admin_xxxx" \ -H "Content-Type: application/json" \ -d '{"enforce_zdr": true}'
curl https://api.arouter.ai/api/v1/endpoints/zdr \ -H "Authorization: Bearer lr_live_xxxx"